Got it

Consultation on FusionAccess Upgrade Issues

Created: Mar 17, 2022 01:17:58Latest reply: Mar 25, 2022 10:58:20 274 3 1 0 0
  Rewarded HiCoins: 0 (problem resolved)

Hello everyone!


This post is about a consultation on FusionAccess upgrade issues. Please see more details below.


ISSUE DESCRIPTION


I have one Huawei FusionAccess 8.0.2 and I would like to upgrade it to FusionAccess to 8.0.2 SP3. I'm having some issues with FusionAccess, so please help me with the following:


1. do I need to install any previous hot paths (8.0.2.HP2/8.0.2.SPC1/8.0.2.SPC2) or can I immediately upgrade to version 8.0.2.SPC3?


FusionAccess software


2. do I need to update the license after FusionAccess has been upgraded?


3. what is the earliest version of FusionCompute that supports FusionAccess 8.0.2.SPC3?


Any solutions will be appreciated, thanks in advance!

  • x
  • convention:

Featured Answers
olive.zhao
Admin Created Mar 17, 2022 01:23:12

Hello, friend!

1. Do I need to install previous hot paths (8.0.2.HP2 8.0.2.SPC1 8.0.2.SPC2) or I can immediately upgrade to version 8.0.2.SPC3. 

Answer: You can upgrade FusionAccess from 8.0.2 to 8.0.2.SPC3 directly, no any jump version.

FusionAccess software

2. Do I need to update the license after FusionAccess is upgraded?

Answer: No need

3. What is the earliest version of FusionCompute that supports FusionAccess8.0.2.SPC3?

Answer: The minimum version of FusionCompute should be above 8.0.

Hope this helps!

View more
  • x
  • convention:

lisali
lisali Created Mar 17, 2022 11:27:29 (0) (0)
Thanks!  
All Answers
olive.zhao
olive.zhao Admin Created Mar 17, 2022 01:23:12

Hello, friend!

1. Do I need to install previous hot paths (8.0.2.HP2 8.0.2.SPC1 8.0.2.SPC2) or I can immediately upgrade to version 8.0.2.SPC3. 

Answer: You can upgrade FusionAccess from 8.0.2 to 8.0.2.SPC3 directly, no any jump version.

FusionAccess software

2. Do I need to update the license after FusionAccess is upgraded?

Answer: No need

3. What is the earliest version of FusionCompute that supports FusionAccess8.0.2.SPC3?

Answer: The minimum version of FusionCompute should be above 8.0.

Hope this helps!

View more
  • x
  • convention:

lisali
lisali Created Mar 17, 2022 11:27:29 (0) (0)
Thanks!  
user_4358465
user_4358465 Created Mar 25, 2022 10:58:20

Excellent workaround tips! Really helpful
View more
  • x
  • convention:

Comment

You need to log in to comment to the post Login | Register
Comment

Notice: To protect the legitimate rights and interests of you, the community, and third parties, do not release content that may bring legal risks to all parties, including but are not limited to the following:
  • Politically sensitive content
  • Content concerning pornography, gambling, and drug abuse
  • Content that may disclose or infringe upon others ' commercial secrets, intellectual properties, including trade marks, copyrights, and patents, and personal privacy
Do not share your account and password with others. All operations performed using your account will be regarded as your own actions and all consequences arising therefrom will be borne by you. For details, see " User Agreement."

My Followers

Login and enjoy all the member benefits

Login

Block
Are you sure to block this user?
Users on your blacklist cannot comment on your post,cannot mention you, cannot send you private messages.
Reminder
Please bind your phone number to obtain invitation bonus.
Information Protection Guide
Thanks for using Huawei Enterprise Support Community! We will help you learn how we collect, use, store and share your personal information and the rights you have in accordance with Privacy Policy and User Agreement.